p {
    margin: 0;
}

.watchlist-main {
    padding-top: 7rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    /* padding: 4rem 0rem; */
}

.watchlist-content {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.watchlist-card {
    display: flex;
    align-items: center;
    flex-direction: row;
    background-color: #fffcf9;
    border-radius: 5px;
    align-items: stretch;
    padding: 1rem;
    margin: 0.5rem;
}

.watchlist-card-left {
    display: flex;
    align-content: center;
}

.watchlist-card-right {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 1rem;
}

.watchlist-card-right-top{
    display: flex;
    flex-direction: column;
}

.watchlist-card-right-bottom{
    display: flex;
    flex-direction: column;
}

.watchlist-card-episode-bottom {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.watchlist-card-buttons {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.watchlist-thumbnail {
    height: 18rem;
    width: auto;
    border-radius: 5px;
}

.img-placeholder {
    height: 20rem;
    width: 15rem;
    background-color: black;
}

.button {
    border: none;
    border-radius: 5px;
    color: white;
    padding: 0.5rem 1rem;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 3px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    font-weight: bold;
    min-width: 9rem;
}

.button-small {
    min-width: 2.35rem;
}

.button-green {
    background-color: #388659;
    color: #fffcf9;  
}

.button-green:hover {
    background-color: #224f35;
}

.button-red {
    background-color: #b00505;
    color: #fffcf9;  
}

.button-red:hover {
    background-color: #6f0303;
}

#header {
    font-weight: bold;
    font-size: 2rem;
    color: #fffcf9;
    margin-bottom: 2rem;
}

#title {
    font-weight: bold;
}